.toiawase_text {
	font-size: 0.85em;
	line-height: 1.4em;
	color: #666666;
	margin: 0px;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 5px;
	padding-left: 40px;
	text-align: left;
}
.toiawase_hyou-text {
	font-size: 0.85em;
	color: #333333;
}
.toiawase_hyou-hissu {
	font-size: 0.7em;
	color: #FF0000;
}
.toiawase_waku {
	padding: 0px;
	width: 700px;
	margin-top: 0px;
	margin-right: 35px;
	margin-bottom: 0px;
	margin-left: 35px;
	background-color: #CC5200;
}
.toiawase_waku-koumoku {
	font-size: 0.9em;
	font-weight: bold;
	color: #FF6500;
	background-color: #FED690;
	text-align: left;
	vertical-align: middle;
	margin: 0px;
	padding: 10px;
	width: 30%;
}
.toiawase_waku-text {
	font-size: 0.85em;
	color: #333333;
	text-align: left;
	vertical-align: middle;
	margin: 0px;
	padding: 10px;
	width: 70%;
}
.toiawase_chuui {
	padding: 0px 0px 0px 1em;
	margin-top: 25px;
	margin-right: 40px;
	margin-bottom: 25px;
	margin-left: 40px;
	font-size: 0.8em;
	line-height: 1.4em;
	color: #FF0000;
	text-indent: -1em;
	text-align: left;
}
.toiawase_tel-text {
	font-size: 0.8em;
	text-align: left;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 70px;
}
